Subject: Re: bug#41109: Acknowledgement (Say where the gnus-bugs website is)

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 06 May 2020 19:33:47 +0800

Sure "The tracker will send you a message telling you."

But let's say last month we sent a bug, and we were thinking about it
recently, and wanted to look up our bug, but the site where the bugs are
stored is not documented (in the same place the commands to submit bugs are.)